Subject: RE: where are the new drafts for SenderID? time is running out.

From: "Harry Katz" <[email-masked]>
Date: Wed, 14 Jul 2004 12:44:17 -0700

On Wednesday, July 14, 2004 9:20 AM, wayne wrote: 

> Where are the new drafts for SenderID that were developed at 
> last Friday's design-team meeting?  It is my understanding 
> that many changes have been made.
> 
> The deadline for revisions is next monday.  Even if these 
> revised documents were released today, that would only leave 
> a few days for this working group to study the changes, make 
> recommendations, and let the authors get another round of 
> revisions through.
> 
> Ok, it the new marid-protocal I-D is out, but what about the 
> critical and heavily changed marid-core document?  Will it 
> include the required
> RFC3668 text about IPR?  What changes have been made to the 
> marid-submitter I-D?
> 

These are in progress.  We have committed to submitting these to the
IETF drafts editor by Monday's deadline.  Unfortunately we will not have
time for a subsequent round of revisions before then.

---

From: Douglas Otis <[email-masked]>
Date: Wed, 14 Jul 2004 16:16:05 -0700

> time for a subsequent round of revisions before then.

Does this draft consider typical or anticipated spam and overheads
handling such prevalent traffic?

Does this draft consider a potential accumulation of outstanding DNS
requests, resulting from repetitive premature timeouts of a series of
DNS requests for qualifying a message, with early introduction of
additional DNS queries?

Does this draft consider network load when invoking premature timeouts
of DNS queries, that result in the reissue of messages due to the use of
RFC 2822 identities rather than RFC 2821?

Does this draft consider obfuscation of the domain accountable for
permitting abusive mail, thus preventing accreditation or abatement?

-Doug